[packman] Bugtracker for Packman

J├╝rgen Weigert jnweiger at gmail.com
Thu Apr 19 23:07:24 CEST 2012


I fully understand anybody who would run screaming from bugzilla. I did the
screaming years ago, but - being with suse -  could not run. These days,
apache.org runs bugzilla 4.0 which is a huge step forward in usability,
compared to 3.4 whi h we have at suse.

Cheers, jw-



More information about the Packman mailing list